type: table
mediaQuery: "(min-width:600px)"
columns:
    - source: updateTime
      label: 
        de: letztes Update
        en: last update
      type: date
    - source: title
      filter: true
    - source: date
      filter: true
    - source: type
      filter: true